Package jebl.evolution.io

# Interface SequenceExporter

All Known Implementing Classes:
  `FastaExporter`, `NexusExporter`

public interface SequenceExporter

Version:
  $Id: SequenceExporter.java 429 2006-08-26 18:17:39Z rambaut $
Author:
  Andrew Rambaut, Alexei Drummond

## Method Summary

Modifier and Type
Method
Description
`void`
`exportSequences(Collection<? extends Sequence> sequences)`
exportSequences.

## Method Details

### exportSequences

void exportSequences(Collection<? extends Sequence> sequences) throws IOException
exportSequences.

Throws:
  `IOException`